<template>
  <div class="home">
    <img alt="Vue logo" src="../assets/logo.png">
    <HelloWorld msg="Welcome to Your Vue.js App"/>
    <Pengumuman :tajuk=tajuk :perincian=perincian :photo=photo button="Lihat Semua" />
  </div>
</template>

<script>
// @ is an alias to /src
import HelloWorld from '@/components/HelloWorld.vue';
import Pengumuman from "@/components/Pengumuman.vue";

export default {
  name: 'Home',
  components: {
    HelloWorld,
    Pengumuman
  },
  data () {
    return {
      tajuk: 'Latihan Aplikasi Moden',
      perincian: 'Latihan untuk memahami penggunaan teknologi moden untuk membangunkan aplikasi web',
      photo: 'https://picsum.photos/600/300/?image=25'
    }
  }
}
</script>


